Your message dated Wed, 17 Oct 2007 11:17:02 +0000
with message-id <[EMAIL PROTECTED]>
and subject line Bug#310079: fixed in gpx2shp 0.69-3
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gpx2shp
Version: 0.69-1
Severity: minor

I just discovered that 'gpx2shp --version' report version 0.68, while
the package version number is 0.69.  I guess the upstream author
forgot to update some while when doing the last release.

% gpx2shp --version
gpx2shp 0.68

by Toshihiro Hiraoka
   Petter Reinholdtsen
% dpkg -l gpx2shp
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name                  Version               Description
+++-=====================-=====================-==========================================================
ii  gpx2shp               0.69-1                convert GPS or GPX file to ESRI 
Shape file
%


-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.4.27-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages gpx2shp depends on:
ii  libc6                       2.3.2.ds1-21 GNU C Library: Shared libraries an
ii  libexpat1                   1.95.8-3     XML parsing C library - runtime li
ii  proj                        4.4.9-1      Cartographic projection filter and

-- no debconf information


--- End Message ---
--- Begin Message ---
Source: gpx2shp
Source-Version: 0.69-3

We believe that the bug you reported is fixed in the latest version of
gpx2shp, which is due to be installed in the Debian FTP archive:

gpx2shp_0.69-3.diff.gz
  to pool/main/g/gpx2shp/gpx2shp_0.69-3.diff.gz
gpx2shp_0.69-3.dsc
  to pool/main/g/gpx2shp/gpx2shp_0.69-3.dsc
gpx2shp_0.69-3_i386.deb
  to pool/main/g/gpx2shp/gpx2shp_0.69-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [EMAIL PROTECTED],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <[EMAIL PROTECTED]> (supplier of updated gpx2shp 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [EMAIL PROTECTED])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 17 Oct 2007 12:58:07 +0200
Source: gpx2shp
Binary: gpx2shp
Architecture: source i386
Version: 0.69-3
Distribution: unstable
Urgency: low
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Francesco Paolo Lovergine <[EMAIL PROTECTED]>
Description: 
 gpx2shp    - convert GPS or GPX file to ESRI Shape file
Closes: 310079
Changes: 
 gpx2shp (0.69-3) unstable; urgency=low
 .
   * Added patch: 20_version_0.69.dpatch to fix the ugly program versioning
     (closes: #310079)
   * Policy bumped to 3.7.2, no changes
   * Debhelper compatibility changed to 5 and debian/control updated as 
consequence
   * Added me as Uploader
   * Fixed watch file
   * Fixed lintian error: debian-rules-ignores-make-clean-error
Files: 
 922b55fd5a94ce7b1cf5dc696a415a25 741 science optional gpx2shp_0.69-3.dsc
 7023235a2e1512afc4228441b6a9e023 19410 science optional gpx2shp_0.69-3.diff.gz
 a21a5886de61195021ea6466f4dd0de8 35890 science optional gpx2shp_0.69-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHFezLpFNRmenyx0cRAtseAKCZ741iHIYcof7OXxm2Dv6QAMiGxwCeIUCY
4SvQIFz+McvuR+mi2RUWrO4=
=FJe2
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to